Affected packages

Packages affected by boost-devel upgrade from 1.78.0-7.fc37 to 1.78.0-8.fc37 (in Fedora 37)
Package Current state Build Distance Build time
libndn-cxx build 1 2 months ago
mongo-cxx-driver build 1 2 months ago
grive2 build 1 2 months ago
dlib build 1 2 months ago
sord build 1 2 months ago
snapper build 1 2 months ago
domoticz build 1 2 months ago
openshadinglanguage build 1 2 months ago
fawkes build 1 2 months ago
libzypp build 1 2 months ago
dyninst build 1 2 months ago
csound build 1 2 months ago
openbabel build 1 2 months ago
condor build 1 2 months ago
guitarix build 1 2 months ago
krita build 1 2 months ago
0ad build 1 2 months ago
evolution-data-server build 1 2 months ago
deepin-file-manager build 1 2 months ago
openms build 1 2 months ago
calligra build 1 2 months ago
ceph build 1 2 months ago
gnuradio build 1 2 months ago
libreoffice build 1 2 months ago
sagemath build 1 2 months ago
systemtap build 2 2 months ago
ImageMagick build 3 2 months ago
gstreamer1-plugins-bad-free build 3 2 months ago
kdelibs3 build 3 2 months ago
nip2 build 4 2 months ago

Disclaimer

This page shows packages in Fedora 37 which buildability was possibly affected by boost-devel upgrade from 1.78.0-7.fc37 to 1.78.0-8.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.